package com.bocloud.cmp.model.hmc.sdk.module;

import java.util.List;

public class AssociatedVirtualIOServers {
    private List<Link> link;

    public AssociatedVirtualIOServers() {
    }

    public List<Link> getLink() {
        return link;
    }

    public void setLink(List<Link> link) {
        this.link = link;
    }

    @Override
    public String toString() {
        return "AssociatedVirtualIOServers [link=" + link + "]";
    }
}
